Template:Guide/styles.css

Revision as of 02:02, 17 June 2026 by VV (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.guide {
	padding: 0.5em;
	margin: 0.5em 0;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
    background: var(--background-color-neutral-subtle);
}

.guide p {
    margin-top: 0;
}

.guide ul {
    margin-left: 0;
}
.guide ul > li {
    display: inline;
}
.guide ul > li:not(:first-child):before {
    content: '•';
    padding: .5em;
}